$kind: http-request
url: "{{kb_live}}/sendemail"
method: POST
body:
  type: json
  content: "{\r

    \    \"subject\" :\"Mail sending services\",\r

    \    \"email\": \"mplat84@gmail.com\",\r

    \    \"message\":\"This is a test email\"\r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 29000
